# encodeForMultiSigning | xrpl
Documentation for xrpl

# Function encodeForMultiSigning

- encodeForMultiSigning(object: Transaction, signer: string): string

- Encodes a Transaction for multi-signing

  ### Returns

  A hex string representing the encoded object.

  #### Parameters

  - ##### object: Transaction

    Transaction in JSON format.

  - ##### signer: string

    The address of the account signing this transaction

  #### Returns string

  - Defined in packages/xrpl/src/utils/index.ts:115

Generated using TypeDoc